<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->


<url>
  <loc>https://www.duhaz.fr/blog/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>1.00</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-generer-des-cles-ssh-pour-lautorisation-git</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/installer-un-bloquer-de-pub-sur-le-rpi</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/linux</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/serveur</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/docker</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/voila-enfin-de-retour-migre-et-demenage</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/nouvelle</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/menage-vous-avez-dit-menage</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/migration-dun-serveur-sous-centos-vers-rocky-linux</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-installer-proxmox-sur-un-serveur-dedie</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/virtual</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/ajout-dune-iso-sur-votre-host-proxmox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/mon-retour-dans-le-monde-des-hackintosh</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/hackintosh</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/ou-est-passe-android-tv</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/android</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-utiliser-les-noms-de-vos-conteneurs-pour-qui-communique-ensemble</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/django</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/se-connecter-sans-mot-de-passe-avec-le-client-ssh-present-dans-windows-10</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/astuces</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/utiliser-le-client-ssh-natif-de-windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/mettre-a-jour-son-image-sur-docker</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/un-petit-coup-de-menage</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/update-avoir-un-bureau-a-distance-en-rdp-sur-linux-compatible-avec-debian-9-et-ubuntu-18-et-plus</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/streaming</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/youtube</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/synology</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/jeu</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/hors-serie</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/creer-une-clef-usb-avec-macos-high-sierra-sur-windows-10-avec-transmac</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/montage-et-modification-de-la-partition-efi-sur-windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-creer-une-cle-usb-avec-macos-sierra-1012-sur-windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-creer-un-cle-usb-avec-macos-sierra-1012-sur-windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/presentation-du-logiciel-spacedesk-windows-pc-html5-android</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/presentation-du-logiciel-airserver-pc-mac-iphone-android</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-avec-docker-sous-windows-10</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/creation-dun-windows-to-go-sur-une-cle-usb-non-certifie</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-installation-de-django-sur-un-environnement-windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-mettre-a-jour-ca-machine-virtuel-sous-mojave</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/acceder-a-un-volume-lvm</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/mariadb-activer-lauthentification</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tester-les-performances-disques-de-son-serveur-ou-pc-sur-linux</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/surveille-sous-linux-letat-de-sante-des-disques-dur-dun-serveur-dedie</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-installer-docker-sous-linux</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/installation-de-docker-sous-linux</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-un-bureau-a-distance-sur-linux-compatible-avec-windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/docker-django-python-mezzanine-coreos-je-vous-dis-quoi</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-son-propre-serveur-de-mail</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-un-bureau-a-distance-sur-linux-compatible-avec-remote-desktop-protocol</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/installer-obs-studio-sous-linux-ubuntu</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-mettre-a-jour-debian-7-vers-80-jessie</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/devenir-votre-propre-hebergeur</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/coreoos-et-docker-mais-cest-quoi</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/mette-a-jour-php-sur-centos-6-avec-plesk-115-ou-12</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-un-certificat-de-securite-gratuit-pour-votre-site</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/tag/ssl</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/docker-en-ligne-de-commande-cest-bien-en-graphique-cest-mieux</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/editer-ces-fichiers-depuis-nimporte-ou</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/vlog-cest-la-rentreeee-enfin-pour-la-chaine</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/hackintosh-synology-feed-rss-ssl-et-bricolage</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/batir-un-abris-pour-le-jacuzzi</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/retrouvez-moi-sur-discord</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/nouvelles-du-site-et-de-la-chaine</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/articles-comment-avoir-128-mo-de-vram-sur-macos-avec-virtualbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-avoir-128-mo-de-vram-sur-macos-avec-virtualbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/update-comment-installer-macos-10143-mojave-sur-virtualbox-sous-windows</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-macos-mojave-1014-sur-virtualbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/mise-a-jour-du-paquet-de-virtualbox-pour-dsm-617-15284</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-macos-sierra-1013-sur-virtualbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/convertir-un-fichier-img-au-format-vdi-pour-virtualbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/changer-la-resolution-de-votre-mac-os-sur-virtualbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-macos-sierra-1012-sur-virtualbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-un-synology-sur-une-machine-virtuelle</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-virtualbox-sur-un-synology-en-dsm-6x-fr-hd</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/ajout-dune-iso-sur-votre-host-proxmox/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/installez-nimporte-quelle-version-des-pilotes-web-nvidia</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/ajoute-votre-carte-son-sur-votre-hackintosh</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/installez-nimporte-quelle-version-des-pilotes-web-nvidia-larticle</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/creer-un-cle-usb-avec-macos-high-sierra-1013-sur-windows-sans-transmac</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/macos-deplacer-et-redimensionner-les-fenetres-en-toute-simplicite</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/convertir-une-image-dmg-au-format-img</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/etre-en-4k-sur-virtualbox-pour-votre-macos</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-ajouter-votre-carte-reseau-sur-votre-macos-sierra-1012</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/android-tv-x86-oreo</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/installer-android-tv-sur-un-pc-oui-cest-possible</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/phoenixos-un-android-dans-votre-pc</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/android-x86-60-rc1-debarque-android-601-marshmallow-pour-son-pc</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/augmenter-lespace-libre-de-son-android</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-serie-ep6-dessine-moi-un-formulaire</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-serie-ep5-on-ajout-le-style-et-une-gestion-de-page</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-serie-ep4-mise-en-place-des-templates</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-serie-ep3-notre-1ere-page</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-serie-ep2-creons-notre-projet</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-serie-ep1-django-cest-bien-mais-cest-quoi</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-serie-ep0-presentions-de-lenvironnement-de-travail-et-des-outils</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/vous-prendrez-bien-un-peu-de-django</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-gerer-les-connections</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-deploiement-gunicorn-supervisor-nginx-wsgi</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-migrez-simplement-vos-applis-django-dun-type-de-base-de-donne-a-une-autre</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/django-ajouter-une-information-dans-le-resulta-dune-querry</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/la-validation-des-ssl</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/enchainer-des-fonctions-javascript</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/copier-vos-videos-de-votre-chaine-youtube-sur-twitch-gratuitement</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-faire-du-multi-streaming-de-live</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-un-bureau-a-distance-sur-linux-compatible-avec-remote-desktop-protocol/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/jouez-en-streaming-avec-moonlight</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/joue-en-streaming-avec-steam-hors-de-chez-vous</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/je-stream-depuis-un-serveur-dedie</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/je-joue-sur-mon-serveur-dedier</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/jouer-a-distance-avec-parsec</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/des-outils-pour-vos-ssl</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/les-types-de-ssl</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/de-retour-sur-parkitect</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/un-ssl-cest-quoi</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/bios-uefi-sur-virtual-machine-manager</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/mettre-a-jour-votre-xpenology-de-la-version-61-15047-a-613-15152-et-plus</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/joue-a-civilisation-depuis-votre-navigateur</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/jai-installe-chromium-os-sur-mon-pc</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/faire-une-console-retrogaming-sur-un-pc-avec-recalbox</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/faire-une-console-retrogaming-avec-un-pc</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/adapter-un-plugin-non-compatible-avec-minecraft-19</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/faire-un-serveur-minecraft-en-19-avec-des-plugins</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/xenia-un-emulateur-xbox-360-compatible-60-fps</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/comment-surfer-anonymement-avec-tor</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/logjam-nouvelle-faille-dans-le-chiffrement-des-sites-web</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/mon-navigateur-affiche-des-alertes-de-securite-sur-mes-sites</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-macos-mojave-1014-sur-virtualbox/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/du-ssl-pour-tous-avec-lets-encrypt</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/disabling-sslv2-and-sslv3-protocols-on-cherokee</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/desactivation-des-protocoles-sslv2-et-sslv3-sur-cherokee</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/nouvelle-vulnerabilite-dans-le-monde-des-ssl</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/avoir-macos-sierra-1013-sur-virtualbox/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/etre-en-4k-sur-virtualbox-pour-votre-macos/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/je-stream-depuis-un-serveur-dedie/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/je-joue-sur-mon-serveur-dedier/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/phoenixos-un-android-dans-votre-pc/</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>
<url>
  <loc>https://www.duhaz.fr/blog/%20http://www.silicon.fr/logjam-nouvelle-faille-chiffrement-sites-web-116608.html</loc>
  <lastmod>2022-05-18T19:23:23+00:00</lastmod>
  <priority>0.51</priority>
</url>


</urlset>